/* 目录的隐藏目录(显示目录)标签设置*/
#navigatorTitleDiv
{
    padding: 5px;
    position: fixed;
    top: 0.1px; 
    right: 1%;
    font-weight: bold;
    cursor :pointer;
    background-color: #f8f8f8;
}
/* 目录设置 */
#navigatorDiv {
    border-style: none;
    position: fixed;
    padding: 05px;
    padding-top: 50px;
    top: 0px;
    bottom: 0px;
    right: 0%;
    left: 83%;
    background-color: #f8f8f8;
    font-family: "Monaco" !important;
    font-size: 15px
}

body {
    cursor: url('https://blog-static.cnblogs.com/files/lucas--liu/cat6.ico'), auto;
    color: #000;
    background: url(https://images.cnblogs.com/cnblogs_com/blogs/705789/galleries/2039349/o_210930084532huiyuanai-004.jpg) fixed;
    background-size: cover;
    background-repeat: no-repeat;
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
}
#home {
    opacity: 0.90;
    margin: 0px auto;
    width: 70%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

/** 侧边栏字体*/
.catListTitle {
    margin-top: 21px;
    margin-bottom: 10.5px;
    text-align: left;
    border-left: 10px solid #f5d0ca;
    padding: 10px 0 14px 10px;
    background-color: #fff;
}

/**页首背影图*/
/* #blogTitle {
    height: 7em;
    clear: both;
    border:1px solid #000;
background: url(https://images.cnblogs.com/cnblogs_com/blogs/705789/galleries/2039349/o_210930090750yys.jpg) ;
    -moz-border-radius: 11px;
    -khtml-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 12px;
    -webkit-box-shadow:5px 2px 6px #000;-moz-box-shadow:5px 2px 6px #000;padding:4px 10px;
    text-shadow:1px 1px 1px #e9f3e8
} */

/* .container {
    width: 100%;
    height: 200px;
    position: fixed;
    z-index: -1;
    bottom: 0;
    left: 0;
} */

/* 定制推荐和反对按键   --begin*/
/* #div_digg{
  position:fixed;
  bottom:-10px;
  width:120px;
  right:20px;
  box-shadow: 0 0 6px #0000FF;
  /* border:2px solid #800080; */
  padding:4px;
  background-color:#fff;
  border-radius:4px 4px 4px 4px ;
}

.buryit {
    display: none;
}

.diggit{
   margin-left:30%;
} */
/* 定制推荐和反对按键   --end*/